Bug 126870 - [PATCH] games/holotz-castle: update to 1.3.11, unbreak
Summary: [PATCH] games/holotz-castle: update to 1.3.11, unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-27 04:00 UTC by Dmitry Marakasov
Modified: 2008-09-06 23:40 UTC (History)
0 users

See Also:


Attachments
holotz-castle.patch (14.34 KB, patch)
2008-08-27 04:00 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2008-08-27 04:00:07 UTC
- Update to 1.3.9
- Unbreak (now works without problems)
- Split patch for convenience
Comment 1 Edwin Groothuis freebsd_committer 2008-08-27 04:00:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-08-27 04:00:18 UTC
Maintainer of games/holotz-castle,

Please note that PR ports/126870 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126870

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-08-27 04:00:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 ppl 2008-09-06 15:46:23 UTC
Approved.

Thanks for the patch.

On Wed, Aug 27, 2008 at 7:00 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of games/holotz-castle,
>
> Please note that PR ports/126870 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126870
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2008-09-06 23:36:35 UTC
amdmi3      2008-09-06 22:36:26 UTC

  FreeBSD ports repository

  Modified files:
    games/holotz-castle  Makefile distinfo pkg-plist 
  Added files:
    games/holotz-castle/files patch-JLib-JLib-Util-JFS.cpp 
                              patch-JLib-Makefile 
                              patch-src-Makefile 
  Removed files:
    games/holotz-castle/files patch-all 
  Log:
  - Update to 1.3.9
  - Unbreak (now works without problems)
  - Split patch for convenience
  
  PR:             126870
  Submitted by:   me
  Approved by:    "Pierre-Paul Lavoie" <ppl@idios.org> (maintainer)
  
  Revision  Changes    Path
  1.13      +2 -5      ports/games/holotz-castle/Makefile
  1.4       +3 -3      ports/games/holotz-castle/distinfo
  1.1       +13 -0     ports/games/holotz-castle/files/patch-JLib-JLib-Util-JFS.cpp (new)
  1.1       +31 -0     ports/games/holotz-castle/files/patch-JLib-Makefile (new)
  1.4       +0 -78     ports/games/holotz-castle/files/patch-all (dead)
  1.1       +44 -0     ports/games/holotz-castle/files/patch-src-Makefile (new)
  1.4       +54 -0     ports/games/holotz-castle/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dmitry Marakasov freebsd_committer 2008-09-06 23:36:47 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!